/* Open Sans font
====================================== */

@font-face {
	font-family: 'Open Sans Bold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Semi';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}


nav#mainNav span#mobileMenuIcon {
	padding: 0;
}

nav#mainNav {
	width: 100%;
	background-color: transparent !important;
	bottom: 0;
	position: relative;
	right: 0;
	top: 0;
	float: left;
	height: 75px;
}

#mainNav ul li, #mainNav ol li {
	margin: 0;
}

@font-face {
      font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?xzu3hj');
    src:    url('fonts/icomoon.eot?xzu3hj#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?xzu3hj') format('truetype'),
        url('fonts/icomoon.woff?xzu3hj') format('woff'),
        url('fonts/icomoon.svg?xzu3hj#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"], ul#mainNavTopLevel li a:after, ul.mainNavTopLevel li a:after {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


nav .containerBottomLevelMenu [class^="icon-"]  {
    font-size: 27px;
    height: 30px;
    line-height: 28px;
    position: absolute;
    text-transform: none;
    width: 30px;
	color: #e67824;
}

nav .containerBottomLevelPromo  [class^="icon-"]  {
	font-size: 18px;
    position: relative;
    margin-left: 10px;
    top: 3px;

}

nav .containerBottomLevelPromo p.link-header {
	font-size: 18px;
	color: #fff;
	font-family: "Open Sans Semi", Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding-top: 20px;
	clear:both;
	float: none;
	text-transform: uppercase;
}


#mobileMenuIcon:before {
	content: "\e614";
	display: block;
	font-size: 33px;
	line-height: 48px;
	width: 60px;
	height: 55px;
}

nav#mainNav span#mobileMenuIcon {
	display: none !important;
}

nav#mainNav ul {
	padding: 0;
}

	nav#mainNav ul.mainNavBottomLevel,
	nav#mainNav ul ul ul {
		box-shadow: 4px 4px 0px 1px rgba(0,0,0,0.1);
		top: 0;
		border-left: 1px solid #ebebeb;
		border-right: 1px solid #ebebeb;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 0;
	}



	nav#mainNav ul li {
		list-style: none;
	}

nav#mainNav #mobileMenuIcon, ul.mainNavBottomLevel, ul.mainNavMiddleLevel {
	/*     display: none;*/
}
/*    nav#mainNav {
        display: block;
        position: relative;
        background-color: #2c2c2c;
        height: 75px;
    }*/

ul.mainNavTopLevel {
	width: 100%;
	margin: auto;
	color: #fff;
	line-height: 75px;
}


nav#mainNav ul.mainNavTopLevel.topmenu {
	display: none;
}

nav#mainNav span#mobileMenuIcon {
	background: none;
}

nav#mainNav ul.mainNavMiddleLevel {
	left: 0;
	height: auto;
	line-height: 60px;
	background-color: #444444;
	color: #ffffff;
}

	nav#mainNav ul.mainNavMiddleLevel li {
		height: 60px;
	}

		nav#mainNav ul.mainNavMiddleLevel li a {
			height: auto;
			line-height: 60px;
		}

			nav#mainNav ul.mainNavMiddleLevel li a.active {
				box-shadow: none;
			}

ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
	color: #fff;
	font-family: "Open Sans Semi", Tahoma, Arial, Helvetica, sans-serif;
	display: block;
	height: 75px;
	text-decoration: none;
	padding: 0 25px;
	font-size: 20px;
	line-height: 75px;
	
}

ul.mainNavMiddleLevel li a {
	height: 58px;
}

ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
	background-color: #e67824;
	color: #ffffff;
	-webkit-transition: background-color ease 0.3s;
	-moz-transition: background-color ease 0.3s;
	-o-transition: background-color ease 0.3s;
	transition: background-color ease 0.3s;
}


nav#mainNav ul.mainNavMiddleLevel li a:hover, nav#mainNav ul.mainNavMiddleLevel li a.active {
	background-color: #fff;
	color: #e67824;
}

ul.mainNavMiddleLevel {
	/*        position: absolute;*/
	background-color: #444444;
	top: 75px;
	width: 100%;
	margin: auto;
	height: 58px;
	line-height: 58px;
}

nav#mainNav ul.mainNavBottomLevel li {
	padding: 0;
	height: auto;
	width: 25%;
	min-height: 114px;
	float: none;
	display: inline-block;
	margin: 0 0 0 -6px;
	vertical-align: top;
}

	nav#mainNav ul.mainNavBottomLevel li:first-child, nav#mainNav ul.mainNavBottomLevel li:nth-child(5) {
		margin: 0;
	}

	nav#mainNav ul.mainNavBottomLevel li a {
		padding: 20px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

		nav#mainNav ul.mainNavBottomLevel li:hover,
		nav#mainNav ul.mainNavBottomLevel li a:hover {
			background: #fff;
			color: #333;
		}

		nav#mainNav ul.mainNavBottomLevel li a span.title {
			margin: 0 0 0 44px;
			line-height: 18px;
			font-size: 16px;
			color: #e67824;
		}

		nav#mainNav ul.mainNavBottomLevel li a span {
			margin: 10px 0 0 44px;
			line-height: 21px;
			font-size: 14px;
			color: #b0b0b0;
		}
			nav#mainNav ul.mainNavBottomLevel li a span.desc {
				font-family: "Open Sans", Tahoma, Arial, Helvetica, sans-serif;
			}

nav #menucontainer {
	width: 960px;
	margin: 0 auto;
}

ul.menu li.item1958 {
	display: none;
}


#navinner {
	max-width: 960px;
	margin: 0 auto;
	z-index: 99;
}

#matic {
	display: block;
	width: 960px;
}

#menucontainer #nav_primary li a.btn img {
	width: 36px;
	height: 36px;
}

#menucontainer #nav_primary li a.btn {
	background: none;
}

	#menucontainer #nav_primary li a.btn:active, #menucontainer #nav_primary li a.btn:focus, #menucontainer #nav_primary li a.btn:hover {
		background: none;
	}

	#menucontainer #nav_primary li a.btn span {
		width: 100px;
	}

ul.menu {
	position: relative;
	margin: 0 auto;
	list-style-type: none;
	padding: 0 0 0 0px;
	color: #000;
	height: 100%;
}

	ul.menu a:link, ul.menu a:visited {
		text-decoration: none;
		text-align: center;
		font-style: bold;
	}
	
	

 /* Promo container */
    
    .containerBottomLevelMenu {
      width: 75%;
      position: absolute;
	  top: 75px;
      right: 0;
      height: auto;
	  height: 410px;
    }
    
    nav#mainNav div.containerBottomLevelPromo {
        width: 25%;
        position: absolute;
        z-index: 99;
        left: 0;
        /*top: 75px; dark grey style*/
		top: 75px;
       /* box-shadow: inset 0px 2px 1px 0px rgba(0,0,0,0.1), 0px 2px 1px 0px rgba(0,0,0,0.1);*/
		box-shadow:                     0px 4px 0px 1px rgba(0,0,0,0.1);  
        background-color: #e67824; 
        overflow: hidden;
		box-sizing:border-box;
		padding: 0 20px;
    }


	nav#mainNav div.containerBottomLevelPromo h3 {
		
	font-weight: normal;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
/*	border-bottom:1px solid #666;
	margin:0 0 10px 0;	*/	
	}
	
		nav#mainNav div.containerBottomLevelPromo ul li {
		padding:								5px 0 0 0;
		height:									auto;
		color:									#fff;
	  }
	
	nav#mainNav div.containerBottomLevelPromo a {
    color:									#fff;
	height:									auto;
	text-align:								left;
	line-height:							30px;
	font-size:								16px;
	padding:								0;
	font-family: 							"Open Sans", Tahoma, Arial, Helvetica, sans-serif;
  }
  	nav#mainNav div.containerBottomLevelPromo a:hover {
    	background:								transparent;
  	}
	
    nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
       height: auto;
	   min-height: 446px;
    }
	
	nav#mainNav ul.mainNavBottomLevel{	
		   background:#f8f8f8; 
	}
	

@media all and (max-width: 1230px) {
ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a{
		padding:0 20px;
	}
	
	nav#mainNav div.containerBottomLevelPromo ul li a span {
		font-size: 14px;
	}
}


@media all and (max-width: 960px) {
	
	ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a{
		font-size:16px;
	}

	ul.menu li a {
		width: 90px;
	}

	ul.menu li img {
		padding: 8px 29px;
	}

	ul.menu li span {
		font-size: 13px;
		display: block;
	}

	ul.menu li a {
		margin-right: 10px;
	}

	nav#mainNav ul.mainNavMiddleLevel li a {
		padding: 0 9px;
	}

	nav#mainNav ul.mainNavBottomLevel li a {
		padding: 20px;
	}

	ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a {
		padding: 0 15px;
		font-size: 14px;
	}

	ul#mainNavTopLevel li:first-child a {
		padding: 0 15px 0 20px;
	}

	ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active {
		color: #e67824;
	}

	
}

@media all and (max-width: 825px) {

	ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
		padding: 0 15px;
	}

	ul.mainNavTopLevel li:first-child a {
		padding: 0 9px 0 20px;
	}
	
	
	
	ul#mainNavTopLevel li a::after, ul#mainNavTopLevel li a.active::after, ul.mainNavTopLevel li a::after, ul.mainNavTopLevel li a.active::after{
	 font-size: 25px;
    height: 25px;
    line-height: 65px;
    position: absolute;
    right: 20px;
    width: 25px;
	color:#e67824;
	}
	
	nav#mainNav ul.mainNavBottomLevel li {
    padding: 0;
    height: auto;
    width: 50%;
	}
	
	nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
		min-height: 555px;
	}
	
	
}

@media all and (max-width: 765px) {
	
	nav#mainNav ul.mainNavBottomLevel, nav#mainNav ul ul ul{
		box-shadow:none;
	}
	
	nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo{
		min-height:0;
}

	
	
	nav#mainNav ul.mainNavBottomLevel li a span.title {
		font-size:18px;
	}
	
	ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a{
		font-weight:normal;
		}
	
nav#mainNav div.containerBottomLevelPromo {
    display: none !important;
}

.containerBottomLevelMenu {
      width: 100%;
	  position: relative;
    }
	
	nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
       height: auto;
    } 
	
	ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
		line-height: 60px;
		font-size:18px;
		box-sizing: border-box;
	}
    


	nav#mainNav ul.mainNavBottomLevel, nav#mainNav ul ul ul {
		border-left: 0;
		border-right: 0;
	}
	
	nav#mainNav ul.mainNavBottomLevel .icon-menu-{
		display:none;
		}

		nav#mainNav ul.mainNavBottomLevel li a span.title {
			line-height: 62px;
			margin-left:0;
		}

	

	span.icon-plus {
		margin: 0;
	}

	nav [class^="icon-"] {
		font-size: 34px;
		line-height: 27px;
	}

	nav#mainNav {
		background: none !important;
		height: 0;
	}

		nav#mainNav span#mobileMenuIcon {
			width: 60px;
			height: 55px;
			line-height: 90px;
			margin: 10px;
		}

		ul#mainNavTopLevel li, nav#mainNav ul.mainNavMiddleLevel li, nav#mainNav ul.mainNavBottomLevel li {
			vertical-align: middle;
			float: none;
		}
		
		nav#mainNav ul.mainNavTopLevel li {
			    background-color: rgba(84, 84, 84, 0.95);
	}
		

	ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
		background-color: #666;
		color: #fff;
	}

	ul.mainNavTopLevel li a[href="/bsb"] {
		color: #999;
	}

	ul.topmenu li a {
		border-bottom: none !important;
	}

	ul#mainNavTopLevel li:last-child, nav#mainNav ul.mainNavMiddleLevel li:last-child, nav#mainNav ul.mainNavBottomLevel li:last-child {
		border: none;
	}

	nav#mainNav ul.mainNavBottomLevel li {
		margin: 0;
	}

	nav#mainNav ul.mainNavMiddleLevel li a.active {
		background-color: #999;
		color: #fff;
	}

	ul.mainNavTopLevel li a, nav#mainNav ul.mainNavMiddleLevel li a, nav#mainNav ul.mainNavBottomLevel li a {
		color: #fff;
		display: block;
		height: 60px;
		text-decoration: none;
		padding: 0 20px;
		background-color: rgba(84, 84, 84, 0.95);
		width:100%;
	}

	nav#mainNav ul.mainNavMiddleLevel li a {
		background-color: #e7e7e7;
		border-bottom: none;
	}

	nav#mainNav ul.mainNavBottomLevel li a {
		background-color: #e67824;
	}
	
	nav#mainNav ul.mainNavTopLevel ul.mainNavBottomLevel li a:after{
		display:none;
	}
	
	nav#mainNav ul.mainNavBottomLevel li a span.title{
		color: #fff;
	}

	nav#mainNav ul.mainNavMiddleLevel li a:hover {
		color: #fff;
		background-color: #444444;
	}

	nav#mainNav ul.mainNavBottomLevel li a:hover {
		color: #333;
		background-color: #e9863a;
	}


	ul#mainNavTopLevel li a:after,
	ul#mainNavTopLevel li a.active:after {
		position: absolute;
		right: 20px;
		font-size: 25px;
		width: 25px;
		height: 25px;
		line-height: 65px;
	}

	ul#mainNavTopLevel li a:after {
		font-family: 'icomoon' !important;
		content: "\e628";
		
	}

	ul#mainNavTopLevel li a.active:after {
		font-family: 'icomoon' !important;
		content: "\e627";
	}

	ul#mainNavTopLevel ul ul li a:after {
		content: none;
	}

	ul#mainNavTopLevel li {
		border-bottom: 1px solid #ffbd59;
	}

	nav#mainNav ul.mainNavMiddleLevel li {
		border-bottom: 1px solid #c6c6c6;
		height: auto;
	}

	/*            nav#mainNav ul.mainNavMiddleLevel li:first-child {
                border-top:                         1px solid #737373;
            }*/

	nav#mainNav ul.mainNavBottomLevel li {	
		min-height: 0;
		width: 100%;
	}


	ul#mainNavTopLevel li a {
		height: 60px;
		line-height: 60px;
	}

	ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a {
		font-size: 16px;
	}

		ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active {
			background-color: #e67824;
			color: #fff;
		}

	nav#mainNav ul.mainNavMiddleLevel {
		height: auto;
	}

		nav#mainNav ul.mainNavBottomLevel li span.desc {
			display: none;
		}


	ul.menu li a {
		margin-right: 10px;
	}

	.menu-wrapper {
		top: 0;
		/*position: absolute;*/
		width: 100%;
	}

	#ps_results {
		box-shadow: 4px 4px 0px 1px rgba(0,0,0,0.1);
	}
	
	ul#mainNavTopLevel li a:after, ul.mainNavTopLevel li a:after{
		content:"\ede6";
		font-family: 'IcoMoon-Ultimate';
	}
	
	
	ul#mainNavTopLevel li a.active:after, ul.mainNavTopLevel li a.active:after{
		content:"\ede4";
		font-family: 'IcoMoon-Ultimate';
	}
	
	ul#mainNavTopLevel.topmenu li a:after, ul.mainNavTopLevel.topmenu li a:after,
	ul#mainNavTopLevel.topmenu li a.active:after, ul.mainNavTopLevel.topmenu li a.active:after{
		content:none;
		
	}
	
	.containerBottomLevelMenu {
	  top: 0;
      height: auto;
    }
	
	.mod-button-scam-alert i {
		top: 25px;
	}
	
	
}


@media all and (max-width: 720px) {

	
	ul.menu li span {
		font-size: 12px;
	}

	ul.menu li a {
		margin-right: 0px;
	}

	ul.menumaticSide {
		display: none;
	}
}


@media all and (max-width: 640px) {

	/*nav#mainNav {
		height: 60px;
	}*/


.mod-button-scam-alert i {
		top: 0;
	}
	

		nav#mainNav span#mobileMenuIcon {
			width: 65px;
			height: 60px;
			margin: 0;
		}

	#mobileMenuIcon:before {
		width: 65px;
		height: 60px;
	}

	ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a {
		height: 60px;
		line-height: 60px;
	}
	
	 .containerBottomLevelMenu {
		height: auto; 
		}
}

